.service {
  padding-top: 40px;
  padding-bottom: 80px;
  background: #F4F5F6;
} .service .container {
  max-width: 1442px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
} .service__content h1,
  .service__content > h2 {
  font-family: 'AA Stetica';
  font-weight: 700;
  font-size: 44px;
  line-height: 120%;
  text-align: center;
  color: #2E3136;
  margin-bottom: 28px;
} .service__content-sides {
  display: flex;
  justify-content: space-between;
  gap: 28px;
} .service__content_left {
  max-width: 812px;
  width: 100%;
} .service-text {
  display: flex;
  flex-direction: column;
  gap: 20px;
} .service-text h2 {
  font-family: 'AA Stetica';
  font-weight: 700;
  font-size: 28px;
  line-height: 140%;
  color: #2E3136;
} .service-text h3 {
  font-family: 'AA Stetica';
  font-weight: 500;
  font-size: 20px;
  line-height: 120%;
  color: #2E3136;
} .service-text,
  .service-text p {
  font-family: 'AA Stetica';
  font-size: 20px;
  font-weight: 400;
  line-height: 160%;
  color: #2E3136;
} .service-text ul,
  .service-text ol {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin: 0;
  padding: 0;
  margin-bottom: 8px;
  padding-left: 20px;
} .service-text ul li {
  font-family: 'AA Stetica';
  font-size: 20px;
  font-weight: 400;
  line-height: 160%;
  color: #2E3136;
  list-style: disc;
} .service-text ol li {
  font-family: 'AA Stetica';
  font-size: 20px;
  font-weight: 400;
  line-height: 160%;
  color: #2E3136;
  list-style: decimal;
} .service__content_right {
  max-width: 572px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 40px;
} .service__content_right img {
  max-width: 572px;
  width: 100%;
} .service__content__mobile-img {
  display: none;
} .more-services {
  background: #FFFFFF;
  box-shadow: 0px 4px 10px 0px #1A28360D;
  padding: 20px;
} .more-services h2 {
  font-family: 'AA Stetica';
  font-size: 24px;
  font-weight: 400;
  line-height: 140%;
  color: #2E3136;
  margin-bottom: 20px;
} .more-services__list {
  display: flex;
  flex-direction: column;
  gap: 12px;
} .more-services li a {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #E21F2F;
} .more-services li a svg {
  min-width: 24px;
  min-height: 24px;
} .more-services li a p {
  font-family: 'AA Stetica';
  font-weight: 500;
  font-size: 16px;
  line-height: 130%;
  color: #E21F2F;
}

@media (max-width: 1120px) {
  .service__content-sides {
    flex-direction: column;
  } .service__content__mobile-img {
    display: block;
    margin-bottom: 20px;
  } .service__content__mobile-img img {
    max-width: 572px;
    width: 100%;
  } .service__content_left,
    .service__content_right {
    margin: 0 auto;
  } .service__content_right {
    margin-bottom: 30px;
  } .service__content_right img {
    display: none;
  }
} @media (max-width: 500px) {
  .service__content__mobile-img {
    margin-bottom: 28px;
  } .service__content h1 {
    font-size: 30px;
    margin-bottom: 32px;
  } .service-text h2 {
    font-size: 20px;
  } .service-text h3 {
    font-size: 16px;
  } .service-text,
    .service-text p {
    font-size: 14px;
    line-height: 140%;
  } .service-text ul,
    .service-text ol {
    margin-bottom: 4px;
    padding-left: 16px;
  } .service-text ul li,
    .service-text ol li {
    font-size: 14px;
    line-height: 140%;
  }

  .service {
    padding-bottom: 40px;
  } .service__content-sides {
    gap: 60px;
  } .more-services {
    padding: 16px;
  } .more-services h2 {
    font-size: 22px;
    margin-bottom: 12px;
  } .more-services li a p {
    font-size: 14px;
    line-height: 130%;
  } .more-services li a svg {
    min-width: 20px;
    min-height: 20px;
    width: 20px;
    height: 20px;
  }
}